Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

correcting typos

  • Loading branch information...
commit 44e291e0e4668bf27c4d3bb0dd2e78fac85394a6 1 parent a00eb11
Danny Yoo authored
Showing with 3 additions and 4 deletions.
  1. +3 −4 war-src/js/browser-check.js
View
7 war-src/js/browser-check.js
@@ -48,7 +48,6 @@ goog.require('plt.wescheme.cookies');
Cookies.createCookie(COOKIE_NAME, COOKIE_VALUE);
};
- var linkText = "We recommend "+
// warnBrowserMightBeOlderThanExpected: string number -> void
// Bring up a modal dialog that warns the user if the browser has
@@ -78,8 +77,7 @@ goog.require('plt.wescheme.cookies');
BrowserDetect.version + " but WeScheme has only been tested on modern versions of " +
"<a href=\"http://www.getfirefox.com\">Firefox</a> or "+
"<a href='http://www.google.com/chrome'>Chrome</a>. WeScheme may still continue "+
- "to work on your browser, but we have not tested it."
- ));
+ "to work on your browser, but we have not tested it.");
dialogWindow.dialog({'title': 'Browser version check',
'bgiframe' : true,
'modal' : true,
@@ -90,7 +88,8 @@ goog.require('plt.wescheme.cookies');
};
- // for debugging
+ // Debugging hooks. These are not going to be normally used, but
+ // are at least accessible from a debugging console.
BrowserDetect.debug = {};
BrowserDetect.debug.warn1 = warnBrowserMightBeOlderThanExpected;
BrowserDetect.debug.warn2 = warnBrowserMightNotWork;
Please sign in to comment.
Something went wrong with that request. Please try again.